* {
    margin: 0;
    padding: 0;
    }

body{
     background-color:  #6dccf1;
     height:100%;
     overflow: hidden;
}

h1{
    font-family: 'Anton', sans-serif;
    color: white;
    text-align: center;
    font-size: 5rem;
    text-shadow: -1px -1px #f00, 1px 1px #a00, -3px 0 4px #000;
    
  
}

h2{
    font-family: 'Anton', sans-serif;
    color: white;
    text-align: center;
    font-size: 3rem;
    text-shadow: -1px -1px #f00, 1px 1px #a00, -3px 0 4px #000;
    
  
}



.fond{
    display:block;
    margin: auto;
    z-index: -1;
    position: fixed;
    left: 0; top: 0; right: 0; bottom: 0;
    transition: 1s;
}

.gestes{
    display:block;
    margin: auto;
    z-index: 3;
    position: fixed;
    right: 0; bottom: 0;
}


.btn {
    text-decoration: none;
    padding: 10px;
    font-family: arial;
    font-size: 1em;
    color: #fdf6f6;;
    background-color: #8db3e2;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border: 4px solid #17365d;
    box-shadow: 3px 3px 12px #0f243e;
    -webkit-box-shadow: 3px 3px 12px #0f243e;
    -moz-box-shadow: 3px 3px 12px #0f243e;
    }
    
    
    .btn:hover {
    padding: 10px;
    color: #FFFFFF;
    background-color: #1f497d;
    border: 4px solid #c6d9f0;
    box-shadow: 1px 1px 4px #777777;
    -webkit-box-shadow: 1px 1px 4px #777777;
    -moz-box-shadow: 1px 1px 4px #777777;
    }

    h6{font-family: 'Anton', sans-serif;
        color: white;
        text-align: center;
        font-size: 5rem;
        text-shadow: -1px -1px #f00, 1px 1px #a00, -3px 0 4px #000;
        
    }